.navigation { margin:0px; padding:0px; font-family:trebuchet ms; float:left; width:100%;}
.navigation a{ text-decoration:none;}
.navigation ul{ margin:0; padding:0px;}

.toggleMenu {
	display:  none;
	padding:0;
	color: #fff;
}
.toggleMenu:hover{}

.nav {
	list-style: none;
 *zoom: 1;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width:15em;
	margin:0px;
	background:#3565af;
	padding:5px 0 8px;
}
.nav a {
	padding:2px 8px;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	font-weight:600;
	text-transform:capitalize;
}

.nav .log-last{ text-transform:none;}

.nav a:hover{  
    color:#04f9fe;
	}

.nav li {
	position: relative;
}

.nav .last{ background:none; padding-right:0px;}

.nav > li {
	float: left;
    height: 100%;
	background:url(../images/line.jpg) no-repeat scroll right 16px top 4px;
	padding:0 38px 0 0;
}
.nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
    padding:0;
	margin:0px;
    text-align: center;
}
.nav li ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index:100;
	padding:3px 8px;
}
.nav li li a:hover{ margin:0;}
.nav li li li a {
	background:#249578;
	z-index:200;
}

.nav .active {
    color:#04f9fe;

}

@media screen and (max-width:900px) {
.navigation { float: left; margin: 0; padding: 0; width: 100%; position:relative; z-index:999;}
.navigation ul { margin: 0; padding: 0; background:#4572ab; }
.toggleMenu{ display:block;}
.nav .active { display: block;}
.navigation span a{ margin-top:10px; height:31px;}
.navigation span { margin:0 0 0 7px}
.nav > li { float: none; background:none; margin:0px; padding:0px;}
.nav > li > a{line-height: 34px; padding:2px 8px; text-align: left; font-size:18px; margin:0px; border-bottom:3px solid #fff;}
.nav > li > .parent {background-position: 95% 50%;}
.nav li li .parent { background-image: url("images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
.nav ul { display: block; width: 100%; }
.nav > li.hover > ul, .nav li li.hover ul { position: static; }
}
